<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../seen%20USAID%20logo%20and%20perception%20models%20without%20FE.doc"/>
 <o:File HRef="item0001.xml"/>
 <o:File HRef="props002.xml"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="filelist.xml"/>
</xml>